## python-aioraven 0.7.0

=== debian/changelog ===
python-aioraven (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1094913)

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Aug 2024 13:27:33 +0200
