=== debian/control ===
Source: python-aioraven
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-iso4217,
 python3-pyserial-asyncio-fast,
 python3-pytest,
 python3-pytest-asyncio,
 python3-serial,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioraven
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioraven.git
Homepage: https://github.com/cottsay/aioraven

Package: python3-aioraven
Architecture: all
Depends:
 python3-iso4217,
 python3-pyserial-asyncio-fast,
 python3-serial,
 ${misc:Depends},
 ${python3:Depends},
Description: asynchronous communication with Rainforest RAVEn devices
 This package provides an ansynchronous library to communicate with Rainforest
 RAVEn devices.
 .
 This package is a dependency of Home Assistant.
